{

    //角色对普通敌人造成的<color=#E60016>伤害提升30%</color>



    "AbilityName":"Card_DailyUse_1000923",

    "AbilityStacking":"UniqueOverrideMap",

    "DefaultModifier":

    {

        "ModifierStacking":"Unique",

        "OnAdded":

        [

            {

                "$type":"MoleMole.ApplyModifier",

                "ModifierName":"IncreaseDamage",

                "Predicates" : 

                [

                    {

                        "$type" : "MoleMole.ByMonsterStrengthType",

                        "Target" : "Target",

                        "CompareType" : "Equal",

                        "StrengthType" : "Normal",

                    },

                ]

            }

        ]

    },

    "Modifiers":

    {

        "IncreaseDamage":

        {

            "ModifierStacking":"Unique",

            "OnBattleExit" :

            [

                {

                    "$type":"MoleMole.RemoveModifier",

                    "ModifierName":"IncreaseDamage"

                }

            ],

            "Properties" : 

            {

                "Actor_AddedDamageRatio" : "%AddedDamageRatio"

            }

        }

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "AddedDamageRatio" :

        {

            "Value" : 0.5

        }

    }

}